ipc_parse_version
Prev | IPC utilities | Next

## Name

ipc_parse_version — IPC call version

## Synopsis

`int ipc_parse_version (` | int * | cmd`)`;

## Arguments

`cmd`

  pointer to command

## Description

Return IPC_64 for new style IPC and IPC_OLD for old style IPC. The `cmd` value is turned from an encoding command and version into just the command code.

Prev | Up | Next
ipc_lock_down | Home | Chapter 7. FIFO Buffer